/*
Theme Name: The Place Child
Theme URI: http://themeforest.net/user/AurelienD?ref=AurelienD
Description: Child theme for The Place theme.
Author: AurelienD
Author URI: http://themeforest.net/user/AurelienD?ref=AurelienD
Template: theplace
Version: 0.1
*/

@import url("../theplace/style.css");

/* add your css customizations below */
body #main-container .container .textured-area-top-left.one-third.column {
	width: 664px;
	margin-right: 5px;
	min-width: 400px !Important;
}
.home .container .one-third.column {
	width: 255px;
}
body {
	background: transparent;
}
iframe {
	margin-top: -25px;
	position: relative;
	top: 10px;
}
.frameholder {
	height: 300px;
	overflow: hidden;
	width: 105%;
	margin-bottom: 20px
}
@media only screen and (max-width: 767px) and (min-width: 480px) {
	.home .container {
		margin: 0 0 0 10px;
		width: 100%;
	}
	.home .container .sixteen.columns {
		width: 100%;
	}
	.home .container .one-third.column, .home .container .slider-type-b  {
		width: 420px;
		margin-left: auto;
		margin-right: auto;
		float: none;
		display: block;
	}
	.home .container .one-third.column {
		float: left;
	}
	
}